uuid: bbb0de92-d32e-4eea-bdc3-99c37b84fd3f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.webform
  module:
    - text
_core:
  default_config_hash: '-Qu0UyzQ0jD4TDYq8fOasS-D-vGd3gSwzi15PzRJUD4'
id: node.webform.body
field_name: body
entity_type: node
bundle: webform
label: Cuerpo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
